package com.tomastc.anickd.lib;

public class TagMaker {
    String id, pc_no, part_no, part_color, control_no, lbl_ttl_qty, model_no, action_act_qty, status, payload;

    public TagMaker(String id, String pc_no, String part_no, String part_color, String control_no,
                    String lbl_ttl_qty, String model_no, String action_act_qty, String status, String payload) {
        this.id = id;
        this.pc_no = pc_no;
        this.part_no = part_no;
        this.part_color = part_color;
        this.control_no = control_no;
        this.lbl_ttl_qty = lbl_ttl_qty;
        this.model_no = model_no;
        this.action_act_qty = action_act_qty;
        this.status = status;
        this.payload = payload;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getPc_no() {
        return pc_no;
    }

    public void setPc_no(String pc_no) {
        this.pc_no = pc_no;
    }

    public String getPart_no() {
        return part_no;
    }

    public void setPart_no(String part_no) {
        this.part_no = part_no;
    }

    public String getPart_color() {
        return part_color;
    }

    public void setPart_color(String part_color) {
        this.part_color = part_color;
    }

    public String getControl_no() {
        return control_no;
    }

    public void setControl_no(String control_no) {
        this.control_no = control_no;
    }

    public String getLbl_ttl_qty() {
        return lbl_ttl_qty;
    }

    public void setLbl_ttl_qty(String lbl_ttl_qty) {
        this.lbl_ttl_qty = lbl_ttl_qty;
    }

    public String getModel_no() {
        return model_no;
    }

    public void setModel_no(String model_no) {
        this.model_no = model_no;
    }

    public String getAction_act_qty() {
        return action_act_qty;
    }

    public void setAction_act_qty(String action_act_qty) {
        this.action_act_qty = action_act_qty;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getPayload() {
        return payload;
    }

    public void setPayload(String payload) {
        this.payload = payload;
    }
}
